Subject: Ticket Assigned - 9413501430 - Late Delivery & Instructions
From: Home Box <[email-masked]>
To: [email-masked]
Date: Thu, 09 Feb 2023 05:38:37 +0000

Hi Ali Adil,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  9413501430 - Late Delivery & Instructions Fatima Saad                    Hi, my order number is 9413501430 not delivered can you inform please what the reason behind ?i ordered 5.2.2023 and delivery date was 6.2.2023 but today is 9.2.2023  order not delivered           09:13 AM, 09th Feb                   Ali                   Hello, my name is Ali , Please give me a few moments while I review and process your request. I will get back shortly.           09:17 AM, 09th Feb                     Fatima Saad                    When homebox service was very good but this time im very disappointed           09:18 AM, 09th Feb                   Ali                   ​​As per the update we have received from the courier team, they tried to contact you on (Feb 7) on your contact number (+971581685561). Please confirm whether you received any calls and your number is correct and reachable. You can also provide us with an alternate contact number.           09:20 AM, 09th Feb                   Ali                   are you there ?           09:24 AM, 09th Feb                     Fatima Saad                    Yes this is correct number but not any call on 7 feb anyway now when i will receive my oder ?           09:26 AM, 09th Feb                   Ali                   Kindly confirm your address :     M14 flat 206 Al Muwaileh Sharjah           09:27 AM, 09th Feb                     Fatima Saad                    Yes           09:27 AM, 09th Feb                     Fatima Saad                    Kindly can it deliver tomorrow Friday morning?           09:28 AM, 09th Feb                   Ali                   Dear customer, I would like to inform you that a complaint will be raised to the concerned team to resolve the issue and arrange a delivery as soon as possible. I apologize for the inconvenience. kindly bear with us and we will deliver the order as soon as possible. Your case will be put on top priority.           09:29 AM, 09th Feb                   Ali                   Is there anything else I can assist you with at the moment ?           09:29 AM, 09th Feb                     Fatima Saad                    Yes my request is that my order delivered tomorrow Friday morning or Monday morning  today or Saturday Sunday  I'm  not available at home           09:32 AM, 09th Feb                     Fatima Saad                    Please make sure as soon as possible my order           09:33 AM, 09th Feb                   Ali                   Please confirm if you are not available on Saturday & Sunday.           09:34 AM, 09th Feb                     Fatima Saad                    Yes confirm           09:35 AM, 09th Feb                   Ali                   Okay, please note that your request will be shared with the team and a delivery will be arranged accordingly.           09:35 AM, 09th Feb                   Ali                   Is there anything else ?           09:36 AM, 09th Feb                     Fatima Saad                    That's why i request for Friday or Monday morning for  order delivery please Thank-you           09:37 AM, 09th Feb                   Ali                   I hope this helps, please feel free to come back and chat with us if you have any queries in the future.           09:37 AM, 09th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5686589